Bug 52018 - update to cad/calculix
Summary: update to cad/calculix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Maho Nakata
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-10 07:00 UTC by Pedro F. Giffuni
Modified: 2003-06-30 20:38 UTC (History)
0 users

See Also:


Attachments
patch-calculix (31.40 KB, application/x-unknown)
2003-05-29 22:41 UTC, Pedro F. Giffuni
no flags Details
patch-calculix (40.72 KB, text/plain)
2003-06-18 20:16 UTC, Pedro F. Giffuni
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2003-05-10 07:00:24 UTC
Authors recommend installing html documents as they are accesible through
online help system.

Fix: 

__________________________________________________
Yahoo! Plus
For a better Internet experience
http://www.yahoo.co.uk/btoffer--0LTtzwUXAgmaBUdusbYGZalTnBSzR2z83MS9heo1wXwTwTk3
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

diff -ruN calculix.orig/Makefile calculix/Makefile
--- calculix.orig/Makefile	Tue May  6 10:42:19 2003
+++ calculix/Makefile	Fri May  9 19:43:38 2003
@@ -11,7 +11,8 @@
 MASTER_SITES=	http://www.dhondt.de/
 DISTFILES=	ccx_${PORTVERSION}.src.tar.gz cgx_${PORTVERSION}.tar.gz
 .if !defined(NOPORTDOCS)
-DISTFILES+=	ccx_${PORTVERSION}.ps.tar.gz cgx_${PORTVERSION}.ps.tar.gz
+DISTFILES+=	ccx_${PORTVERSION}.ps.tar.gz cgx_${PORTVERSION}.ps.tar.gz \
+		ccx_${PORTVERSION}.htm.tar.gz cgx_${PORTVERSION}.htm.tar.gz
 .endif
 
 MAINTAINER=	ports@FreeBSD.org
@@ -23,7 +24,7 @@
 
 WRKSRC=		${WRKDIR}/${PORTNAME}
 USE_MESA=	yes
-USE_REINPLACE= yes
+USE_REINPLACE=	yes
 
 .if !defined(WITH_EXAMPLES)
 PLIST_SUB=      WITH_EXAMPLES="@comment "
@@ -32,7 +33,7 @@
 .endif
 
 .ifndef (WITH_EXAMPLES)
-pre-everything::
+pre-everything:
 	@${ECHO} "You can define WITH_EXAMPLES=yes to install example files"
 .endif
 
@@ -42,6 +43,7 @@
 	@${REINPLACE_CMD} -e 's+%%LOCALBASE%%+${LOCALBASE}+g;'
${WRKSRC}/ccx_${PORTVERSION}/src/Makefile
 	@${REINPLACE_CMD} -e 's+%%X11BASE%%+${X11BASE}+g;'
${WRKSRC}/cgx_${PORTVERSION}/src/Makefile
 	@${REINPLACE_CMD} -e 's+%%CFLAGS%%+${CFLAGS}+g;'  
${WRKSRC}/cgx_${PORTVERSION}/src/Makefile
+	@${REINPLACE_CMD} -e 's+%%DOCSDIR%%+${DOCSDIR}+g;'
${WRKSRC}/cgx_${PORTVERSION}/src/cgx.h
 do-build:
 	@(cd ${WRKSRC}/ccx_${PORTVERSION}/src; $(MAKE) )
 	@(cd ${WRKSRC}/cgx_${PORTVERSION}/src; $(MAKE) )
@@ -50,18 +52,23 @@
 	  ${PREFIX}/bin/ccx
 	@${INSTALL_PROGRAM} ${WRKSRC}/cgx_${PORTVERSION}/src/cgx \
 	  ${PREFIX}/bin/cgx
+#The online help system requires the html documentation
+.if !defined(NOPORTDOCS)
+	@${MKDIR} ${DOCSDIR}
+	@${MKDIR} ${DOCSDIR}/ccx
+	@${INSTALL_DATA} ${WRKSRC}/ccx_${PORTVERSION}/doc/ccx/* \
+	  ${DOCSDIR}/ccx
+	@${MKDIR} ${DOCSDIR}/cgx
+	@${INSTALL_DATA} ${WRKSRC}/cgx_${PORTVERSION}/doc/cgx/* \
+	  ${DOCSDIR}/cgx
+	@${INSTALL_DATA} ${WRKSRC}/ccx_${PORTVERSION}/doc/*.ps ${DOCSDIR}
+	@${INSTALL_DATA} ${WRKSRC}/cgx_${PORTVERSION}/doc/*.ps ${DOCSDIR}
+	@${GZIP_CMD} ${DOCSDIR}/*.ps
+.endif
 .ifdef (WITH_EXAMPLES)
 	@${MKDIR} ${EXAMPLESDIR}
 	@${TAR} cf - -C ${WRKSRC}/cgx_${PORTVERSION}/examples . | ${TAR} xf - -C
${EXAMPLESDIR}
 	@${CHOWN} -R ${SHAREOWN}:${SHAREGRP} ${EXAMPLESDIR}
-.endif
-
-.if !defined(NOPORTDOCS)
-	@${MKDIR} ${PREFIX}/share/doc/CalculiX
-	@${INSTALL_DATA} ${WRKSRC}/ccx_${PORTVERSION}/doc/*.ps \
-	  ${DOCSDIR}
-	@${INSTALL_DATA} ${WRKSRC}/cgx_${PORTVERSION}/doc/*.ps \
-	  ${DOCSDIR}
 .endif
 
 .include <bsd.port.mk>
diff -ruN calculix.orig/distinfo calculix/distinfo
--- calculix.orig/distinfo	Tue May  6 10:42:19 2003
+++ calculix/distinfo	Fri May  9 18:49:41 2003
@@ -2,3 +2,5 @@
 MD5 (cgx_1.0.tar.gz) = 3c86372fe880526c48b8cb3f6221f02a
 MD5 (ccx_1.0.ps.tar.gz) = 43a9cf8ea307eadc9383e2c13db8b05f
 MD5 (cgx_1.0.ps.tar.gz) = 4b2e32c3cb924161b51161e35d2b3748
+MD5 (ccx_1.0.htm.tar.gz) = e2c0fc79804e0292fcda57878c3830a3
+MD5 (cgx_1.0.htm.tar.gz) = 4af6c72a3377acfd1098fa4a0d829eff
diff -ruN calculix.orig/files/patch-cgx_1.0+src+cgx.h
calculix/files/patch-cgx_1.0+src+cgx.h
--- calculix.orig/files/patch-cgx_1.0+src+cgx.h	Wed Dec 31 19:00:00 1969
+++ calculix/files/patch-cgx_1.0+src+cgx.h	Thu May  8 16:01:27 2003
@@ -0,0 +1,21 @@
+--- cgx_1.0/src/cgx.h.orig	Mon Apr  7 14:28:01 2003
++++ cgx_1.0/src/cgx.h	Thu May  8 13:25:32 2003
+@@ -46,14 +46,14 @@
+ #define     MILLISECONDS_PER_PERIOD 1200 
+ 
+ /* default location of the help files, please insert the actual one */
+-#define     HELPFILE        {"/usr/local/CalculiX/cgx_1.0/doc/cgx/cgx.html",\
+-   "/usr/local/CalculiX/ccx_1.0/doc/ccx/ccx.html"}
++#define     HELPFILE    {"%%DOCSDIR%%/cgx/cgx.html",\
++   "%%DOCSDIR%%/ccx/ccx.html"}
+ 
+ /* html browser, change if necessary */
+-#define     BROWSER         {"netscape"}
++#define     BROWSER         {"mozilla"}
+ 
+ /* postscript viewer, change if necessary */
+-#define     PSVIEWER         {"ghostview"}
++#define     PSVIEWER         {"gv"}
+ 
+ /* more parameters, better do not change them! */
+ #define     MINVALUE    -1.e9
diff -ruN calculix.orig/pkg-plist calculix/pkg-plist
--- calculix.orig/pkg-plist	Tue May  6 10:42:19 2003
+++ calculix/pkg-plist	Fri May  9 19:35:45 2003
@@ -1,5 +1,640 @@
 bin/ccx
 bin/cgx
+%%PORTDOCS%%%%DOCSDIR%%/ccx_1.0.ps.gz
+%%PORTDOCS%%%%DOCSDIR%%/ccx/ccx.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/index.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node1.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node10.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node100.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node101.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node102.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node103.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node104.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node105.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node106.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node107.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node108.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node109.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node11.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node110.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node111.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node112.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node113.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node114.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node115.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node116.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node117.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node118.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node119.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node12.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node120.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node121.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node122.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node123.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node124.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node125.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node126.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node127.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node128.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node129.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node13.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node130.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node131.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node132.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node133.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node134.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node135.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node136.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node137.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node138.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node139.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node14.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node140.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node141.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node142.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node143.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node144.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node145.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node146.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node147.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node148.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node149.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node15.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node150.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node151.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node152.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node153.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node154.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node155.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node156.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node157.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node158.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node159.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node16.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node160.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node161.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node162.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node163.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node164.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node165.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node166.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node167.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node168.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node169.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node17.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node170.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node171.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node172.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node173.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node174.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node175.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node176.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node177.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node178.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node179.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node18.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node180.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node181.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node182.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node183.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node184.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node185.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node186.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node19.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node2.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node20.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node21.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node22.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node23.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node24.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node25.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node26.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node27.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node28.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node29.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node3.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node30.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node31.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node32.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node33.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node34.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node35.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node36.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node37.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node38.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node39.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node4.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node40.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node41.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node42.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node43.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node44.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node45.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node46.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node47.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node48.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node49.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node5.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node50.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node51.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node52.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node53.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node54.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node55.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node56.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node57.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node58.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node59.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node6.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node60.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node61.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node62.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node63.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node64.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node65.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node66.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node67.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node68.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node69.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node7.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node70.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node71.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node72.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node73.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node74.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node75.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node76.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node77.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node78.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node79.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node8.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node80.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node81.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node82.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node83.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node84.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node85.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node86.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node87.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node88.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node89.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node9.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node90.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node91.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node92.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node93.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node94.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node95.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node96.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node97.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node98.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node99.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img10.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img100.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img101.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img102.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img103.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img104.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img105.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img106.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img107.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img108.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img109.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img11.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img110.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img111.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img112.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img113.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img114.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img115.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img116.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img117.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img118.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img119.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img12.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img120.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img121.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img122.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img123.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img124.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img125.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img126.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img127.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img128.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img129.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img13.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img130.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img131.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img132.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img133.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img134.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img135.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img136.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img137.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img138.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img139.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img14.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img140.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img141.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img142.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img143.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img144.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img145.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img146.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img147.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img148.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img149.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img15.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img150.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img151.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img152.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img153.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img154.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img155.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img156.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img157.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img158.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img159.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img16.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img160.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img161.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img162.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img163.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img164.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img165.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img166.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img167.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img168.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img169.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img17.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img170.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img171.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img172.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img173.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img174.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img175.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img176.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img177.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img178.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img179.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img18.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img180.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img181.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img182.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img183.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img184.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img185.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img186.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img187.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img188.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img189.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img19.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img190.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img191.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img192.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img193.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img194.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img195.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img196.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img197.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img198.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img199.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img2.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img20.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img200.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img201.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img202.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img203.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img204.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img205.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img206.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img207.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img208.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img209.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img21.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img210.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img211.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img212.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img213.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img214.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img215.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img216.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img217.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img218.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img219.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img22.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img220.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img221.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img222.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img223.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img224.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img225.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img226.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img227.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img228.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img229.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img23.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img230.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img231.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img232.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img233.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img234.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img235.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img236.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img237.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img238.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img239.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img24.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img240.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img241.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img242.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img243.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img244.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img245.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img246.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img247.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img248.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img249.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img25.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img250.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img251.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img252.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img253.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img254.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img255.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img256.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img257.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img258.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img259.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img26.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img260.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img261.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img262.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img263.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img27.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img28.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img29.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img3.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img30.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img31.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img32.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img33.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img34.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img35.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img36.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img37.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img38.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img39.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img4.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img40.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img41.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img42.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img43.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img44.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img45.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img46.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img47.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img48.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img49.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img5.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img50.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img51.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img52.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img53.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img54.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img55.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img56.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img57.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img58.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img59.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img6.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img60.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img61.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img62.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img63.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img64.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img65.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img66.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img67.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img68.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img69.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img7.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img70.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img71.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img72.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img73.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img74.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img75.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img76.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img77.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img78.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img79.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img8.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img80.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img81.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img82.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img83.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img84.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img85.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img86.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img87.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img88.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img89.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img9.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img90.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img91.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img92.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img93.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img94.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img95.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img96.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img97.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img98.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img99.png
+%%PORTDOCS%%%%DOCSDIR%%/cgx.ps.gz
+%%PORTDOCS%%%%DOCSDIR%%/cgx/cgx.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node1.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node2.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node3.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node4.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node5.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node6.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node7.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node8.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node9.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node10.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node11.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node12.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node13.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node14.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node15.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node16.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node17.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node18.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node19.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node20.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node21.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node22.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node23.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node24.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node25.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node26.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node27.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node28.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node29.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node30.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node31.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node32.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node33.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node34.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node35.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node36.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node37.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node38.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node39.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node40.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node41.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node42.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node43.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node44.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node45.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node46.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node47.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node48.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node49.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node50.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node51.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node52.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node53.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node54.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node55.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node56.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node57.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node58.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node59.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node60.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node61.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node62.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node63.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node64.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node65.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node66.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node67.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node68.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node69.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node70.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node71.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node72.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node73.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node74.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node75.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node76.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node77.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node78.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node79.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node80.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node81.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node82.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node83.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node84.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node85.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node86.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node87.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node88.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node89.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node90.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node91.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node92.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node93.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node94.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node95.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node96.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node97.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node98.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node99.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node100.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node101.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node102.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node103.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node104.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node105.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node106.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node107.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node108.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node109.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node110.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node111.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node112.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node113.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node114.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node115.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node116.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node117.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node118.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node119.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node120.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node121.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node122.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node123.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node124.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node125.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node126.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node127.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node128.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node129.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node130.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node131.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node132.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node133.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node134.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node135.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node136.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node137.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node138.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node139.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node140.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node141.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node142.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node143.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node144.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node145.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node146.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node147.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node148.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node149.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/images.tex
+%%PORTDOCS%%%%DOCSDIR%%/cgx/images.aux
+%%PORTDOCS%%%%DOCSDIR%%/cgx/images.log
+%%PORTDOCS%%%%DOCSDIR%%/cgx/internals.pl
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img3.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img18.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img1.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img12.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img17.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img14.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img15.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img16.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img13.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img5.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img4.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img7.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img9.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img6.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node150.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img8.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img2.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/labels.pl
+%%PORTDOCS%%%%DOCSDIR%%/cgx/images.pl
+%%PORTDOCS%%%%DOCSDIR%%/cgx/cgx.css
+%%PORTDOCS%%%%DOCSDIR%%/cgx/index.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img11.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img10.gif
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node151.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/img19.gif
+@dirrm %%PORTDOCS%%%%DOCSDIR%%/ccx/
+@dirrm %%PORTDOCS%%%%DOCSDIR%%/cgx/
+%%PORTDOCS%%@dirrm %%DOCSDIR%%
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/basic/cylinder.fbd
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/basic/disc.fbd
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/basic/sphere.fbd
@@ -18,6 +653,3 @@
 %%WITH_EXAMPLES%%@dirrm %%EXAMPLESDIR%%/compressor
 %%WITH_EXAMPLES%%@dirrm %%EXAMPLESDIR%%/basic
 %%WITH_EXAMPLES%%@dirrm %%EXAMPLESDIR%%
-%%PORTDOCS%%%%DOCSDIR%%/ccx_1.0.ps
-%%PORTDOCS%%%%DOCSDIR%%/cgx.ps
-%%PORTDOCS%%@dirrm %%DOCSDIR%%
Comment 1 Pedro F. Giffuni 2003-05-13 05:24:14 UTC
Hi,

While there please also change my email address in the Whom line to
giffunip@asme.org.

It has better anti-spam filters and it's also better for this particlar port.

__________________________________________________
Yahoo! Plus
For a better Internet experience
http://www.yahoo.co.uk/btoffer
Comment 2 Maho Nakata freebsd_committer 2003-05-26 08:57:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->maho

I'll handle this
Comment 3 Pedro F. Giffuni 2003-05-29 22:41:55 UTC
This patch puts CalculiX in sync with a recent arpack
enhancement (PR 52789) by using ATLAS instead of the
non-optimized BLAS lib that ARPACK used.

__________________________________________________
Yahoo! Plus - For a better Internet experience
http://uk.promotions.yahoo.com/yplus/yoffer.html
Comment 4 Pedro F. Giffuni 2003-06-18 20:16:57 UTC
This is (hopefully) my last change to CalculiX. Other than using
ATLAS (see the ARPACK PR), it also installs the CrunchiX test
files if WITH_EXAMPLES is specified.

______________________________________________________________________
Yahoo! Mail: 6MB di spazio gratuito, 30MB per i tuoi allegati, l'antivirus, il filtro Anti-spam
http://it.yahoo.com/mail_it/foot/?http://it.mail.yahoo.com/
Comment 5 Maho Nakata freebsd_committer 2003-06-30 20:38:27 UTC
State Changed
From-To: open->closed

Committed, thanks!